<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
		<style>
			body{
				background: url("images/geifacture.jpg") no-repeat fixed center center / cover;
			}
		</style>
		
		<div class="alert alert-success" id="benefits">
			GEIFACTURE
			<ul>
				<li> Another vision of creating Quotations and Invoices!
				<li> Simple, Easy and Fast!
			</ul>
		</div>
		
		<script>
			$j(function(){
				$j('#benefits').appendTo('#login_splash');
			})
		</script>
		<?php
	}
?>